 var OX_e850fd01 = '';  var placement="ritem5"; if(placement && document.getElementById(placement)) {
		if(OX_e850fd01){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_e850fd01 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 